Subject: Re: git rebase --interactive needn't call editor for noop

From: Thomas Rast <[email-masked]>
Date: Tue, 6 Jan 2009 09:47:48 +0100

[email-masked] wrote:
> On occasions when git rebase --interactive will invoke the editor with
> the word "noop" in the buffer, it would be better if it just said that
> on the command line instead of bothering to call the editor.

The editor gives you a chance to wipe the entire todo file, aborting
the rebase.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch